2

This question already has an answer here:

I think the patches for the latest security issue with Magento has been installed, but I keep getting messages in the Admin area saying it is critical that I install the patches.

Is this a standard message, or is the message only sent to the Magento stores who have not yet installed the patch?

I would like to know, as I asked the host to do it... Maybe they didn't?

marked as duplicate by Fabian Schmengler, saravanavelu, Keyul Shah, brentwpeterson, AreDubya Aug 14 '15 at 15:49

This question has been asked before and already has an answer. If those answers do not fully address your question, please ask a new question.

  • test your store with the following: shoplift.byte.nl – Tom Steigerwald Apr 23 '15 at 21:46
  • It's only a flood message sent out because somebody published the fact that Magento has a hole. Mag-E-Bay didn't have the courtesy to send notifications on either patch back in October 2014 or February 2015 when they were released. Hmm... My notification on 5344 was through this website because somebody noticed 6 days after its release and asked about it here. – Fiasco Labs Apr 24 '15 at 4:52
4

You can click the link Go to messages inbox in the top right corner and then click mark as read, and the reminders will be gone

Not the answer you're looking for? Browse other questions tagged or ask your own question.